Bug 112513 - Running 'record' causes reboot
Running 'record' causes reboot
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xawtv (Show other bugs)
1
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks: FC3BugWeekTracker
  Show dependency treegraph
 
Reported: 2003-12-21 18:17 EST by adam.huffman
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-28 17:24:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description adam.huffman 2003-12-21 18:17:21 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031114

Description of problem:
When I try to use 'record', a console audio recorder which comes with
xawtv, it runs for a couple of seconds then causes the system to reboot.



Version-Release number of selected component (if applicable):
3.88-6

How reproducible:
Always

Steps to Reproduce:
1. Start /usr/bin/record
2.
3.
    

Actual Results:  Record starts though with no audio level meters, then
after a second or two the system reboots.

Expected Results:  Record should start normally.

Additional info:

The via82cxxx_audio module is being used, on an Asus Terminator K7 system.

I have also seen this problem on another system, using the
via82cxxx_audio module.

There is no such problem on another system using the maestro3 module.
Comment 1 Marcin Garski 2004-09-28 17:24:32 EDT
Thanks for the bug report. However, Red Hat no longer included xawtv
in Fedora Core. It has been replaced by tvtime.
Please upgrade to the latest version of Fedora Core and open a new bug
if the problem also occur in tvtime.

If you still use xawtv and this bug still persists, please report the
problem in upstream bug tracker or on mailing list
(usualy they can be found on xawtv website
http://linux.bytesex.org/xawtv/).
If the project don't have bug tracker and mailing list, you should
sent bug report by email to xawtv maintainer.
Also Fedora Legacy Project (http://fedoralegacy.org/) maintains some
older releases, and if you believe this bug is interesting to them,
please report the problem in the bug tracker at:
http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.